<ActorFrame><children>
	<!-- <Layer File="@ThemeFile('pagething')"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X+18)
		self:y(SCREEN_CENTER_Y)
		self:zoom(1)
		self:addx(-SCREEN_WIDTH)
		self:decelerate(0.3)
		self:addx(SCREEN_WIDTH)
		end"
		OffCommand="%function(self)
		self:accelerate(0.3)
		self:addx(SCREEN_WIDTH)
		end"
		/> -->
</children></ActorFrame>